Skip to content
Browse files

bump to beta 5

  • Loading branch information...
1 parent 7006b2e commit fe6fecd98abee37fc4d5a6dd85ad41afaef74fee @dchelimsky dchelimsky committed Apr 4, 2010
Showing with 14 additions and 14 deletions.
  1. +1 −1 VERSION
  2. +13 −13 rspec.gemspec
View
2 VERSION
@@ -1 +1 @@
-2.0.0.beta.4
+2.0.0.beta.5
View
26 rspec.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rspec}
- s.version = "2.0.0.beta.4"
+ s.version = "2.0.0.beta.5"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
- s.date = %q{2010-03-15}
+ s.date = %q{2010-04-04}
s.description = %q{Meta-gem that depends on the other rspec gems}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
s.extra_rdoc_files = [
@@ -29,7 +29,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/meta}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-2.0.0.beta.4
+ Thank you for installing rspec-2.0.0.beta.5
This is beta software. If you are looking
for a supported production release, please
@@ -41,25 +41,25 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.6}
- s.summary = %q{rspec-2.0.0.beta.4}
+ s.summary = %q{rspec-2.0.0.beta.5}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rspec-core>, ["= 2.0.0.beta.4"])
- s.add_runtime_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.4"])
- s.add_runtime_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.4"])
+ s.add_runtime_dependency(%q<rspec-core>, ["= 2.0.0.beta.5"])
+ s.add_runtime_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.5"])
+ s.add_runtime_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.5"])
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.4"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.4"])
- s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.4"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.5"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.5"])
+ s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.5"])
end
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.4"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.4"])
- s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.4"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.5"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.5"])
+ s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.5"])
end
end

0 comments on commit fe6fecd

Please sign in to comment.
Something went wrong with that request. Please try again.